Базы данных Oracle - статьи



              

Требования


Совместимость с последующими версиями Forms Разработка велась для версии 6i, но с "прицелом" на возможный переход на 9i(10G) Независимость от платформы и способа эксплуатации Утилита должна работать как для режима клиент-сервер, так и для эксплуатации через Forms Server, причем не важно на какой платформе: будь то Windows или *nux Единственное условие, это наличие на клиентском компьютере MS Excel (а иначе куда экспортировать? :-) Универсальность Утилита должна работать для всех существующих форм и для всех форм, которые будут написаны в будущем




Содержание  Назад  Вперед